Verify Remark Code
POST
/api/v1/bank/verify-remark
const url = 'https://api.parasta.io/api/v1/bank/verify-remark';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"session_id":"bank_sess_xxx","bank":"KB","account_no":"1100000000","remark_code":"1234"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.parasta.io/api/v1/bank/verify-remark \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "session_id": "bank_sess_xxx", "bank": "KB", "account_no": "1100000000", "remark_code": "1234" }'Verify the remark code from 1 KRW deposit.
Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/json
object
bank
required
Bank code
string
account_no
required
Account number
string
remark_code
required
Remark code from deposit
string
Example
{ "session_id": "bank_sess_xxx", "bank": "KB", "account_no": "1100000000", "remark_code": "1234"}Responses
Section titled “ Responses ”OK
Media type application/json
Example
{ "status": "ok", "data": { "verified": true, "credential_id": "vc_bank_xxxx" }}